I using OpenAI Whisper auto subtitles,but had problem


here is logs:
Traceback (most recent call last):
File “/usr/lib/python3.11/urllib/request.py”, line 1348, in do_open
h.request(req.get_method(), req.selector, req.data, headers,
File “/usr/lib/python3.11/http/client.py”, line 1282, in request
self._send_request(method, url, body, headers, encode_chunked)
File “/usr/lib/python3.11/http/client.py”, line 1328, in _send_request
self.endheaders(body, encode_chunked=encode_chunked)
File “/usr/lib/python3.11/http/client.py”, line 1277, in endheaders
self._send_output(message_body, encode_chunked=encode_chunked)
File “/usr/lib/python3.11/http/client.py”, line 1037, in _send_output
self.send(msg)
File “/usr/lib/python3.11/http/client.py”, line 975, in send
self.connect()
File “/usr/lib/python3.11/http/client.py”, line 1454, in connect
self.sock = self._context.wrap_socket(self.sock,
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
File “/usr/lib/python3.11/ssl.py”, line 517, in wrap_socket
return self.sslsocket_class._create(
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
File “/usr/lib/python3.11/ssl.py”, line 1075, in _create
self.do_handshake()
File “/usr/lib/python3.11/ssl.py”, line 1346, in do_handshake
self._sslobj.do_handshake()
ssl.SSLError: [SSL: CERTIFICATE_VERIFY_FAILED] certificate verify failed (_ssl.c:992)

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File “/tmp/.mount_kdenliV5yHmx/usr/share/kdenlive/scripts/whispertosrt.py”, line 54, in
sys.exit(main())
^^^^^^
File “/tmp/.mount_kdenliV5yHmx/usr/share/kdenlive/scripts/whispertosrt.py”, line 33, in main
result = whispertotext.run_whisper(source, model, device, task, language)
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
File “/tmp/.mount_kdenliV5yHmx/usr/share/kdenlive/scripts/whispertotext.py”, line 53, in run_whisper
model = whisper.load_model(model, device)
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
File “/usr/local/lib/python3.11/dist-packages/whisper/init.py”, line 133, in load_model
checkpoint_file = _download(_MODELS[name], download_root, in_memory)
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
File “/usr/local/lib/python3.11/dist-packages/whisper/init.py”, line 69, in _download
with urllib.request.urlopen(url) as source, open(download_target, “wb”) as output:
^^^^^^^^^^^^^^^^^^^^^^^^^^^
File “/usr/lib/python3.11/urllib/request.py”, line 216, in urlopen
return opener.open(url, data, timeout)
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
File “/usr/lib/python3.11/urllib/request.py”, line 519, in open
response = self._open(req, data)
^^^^^^^^^^^^^^^^^^^^^
File “/usr/lib/python3.11/urllib/request.py”, line 536, in _open
result = self._call_chain(self.handle_open, protocol, protocol +
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
File “/usr/lib/python3.11/urllib/request.py”, line 496, in _call_chain
result = func(*args)
^^^^^^^^^^^
File “/usr/lib/python3.11/urllib/request.py”, line 1391, in https_open
return self.do_open(http.client.HTTPSConnection, req,
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
File “/usr/lib/python3.11/urllib/request.py”, line 1351, in do_open
raise URLError(err)
urllib.error.URLError: <urlopen error [SSL: CERTIFICATE_VERIFY_FAILED] certificate verify failed (_ssl.c:992)>

It looks like there was a problem downloading the model file